Cisco NX-OS CVE-2019-1606 Local Command Injection Vulnerability

Bugtraq ID: 107345
Class: Input Validation Error
CVE: CVE-2019-1606
Remote: No
Local: Yes
Published: Mar 06 2019 12:00AM
Updated: Mar 06 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco NX-OS 7.0(3)I7
Cisco NX-OS 7.0(3)
Cisco Nexus 9000 Series Switches in standalone NX-OS mode 0
Cisco Nexus 9000 Series Switches 7.0(3)IHD8(0.221)
Cisco Nexus 3500 Platform Switches 0
Cisco Nexus 3000 Series Switches 0
Not Vulnerable: Cisco NX-OS 7.0(3)I7(6)
Cisco Nexus 9000 Series Switches 9.2(1)
Cisco Nexus 9000 Series Switches 7.0(3)I7(4)


 

Privacy Statement
Copyright 2010, SecurityFocus